#color {
  color: red;
}
#background {
  height: 300px;
  width: 300px;
  background-color: cyan;
}
#backgroundImage {
  background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcSS_rURhqJgzeYnUDjSHh2pcmKYNODFpkmADhcWmYOqT28Nfnxe");
}
#border {
  border: 1px solid red;
}
#borderDotted {
  border: 10px dotted black;
}
#differentBorder {
  border-top-style: dotted;
  border-right-style: solid;
  border-bottom-style: dotted;
  border-left-style: solid;
  border-color: purple;
}
#allSideMargin {
  height: 100px;
  width: 100px;
  margin: 10px;
  background-color: brown;
}
#topMargin {
  margin-top: 10px;
  background-color: cornflowerblue;
}
#bottomMargin {
  margin-bottom: 10px;
  background-color: cornflowerblue;
}
#leftMargin {
  margin-left: 10px;
  background-color: cornflowerblue;
}
#rightMargin {
  margin-right: 10px;
  background-color: cornflowerblue;
}
#allSidesPadding {
  background-color: blue;
  padding: 30px;
  border: 5px solid red;
  margin: 10px;
}
.inlineList {
  display: inline;
}
